Bug 1872421 - Console README updates
Summary: Console README updates
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Jakub Hadvig
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-25 16:49 UTC by Samuel Padgett
Modified: 2020-10-27 16:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.6.0-0.nightly-2020-08-02-134243 Cluster ID: 7a037282-01d9-4fc5-b0aa-8a8941816e6c Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:80.0) Gecko/20100101 Firefox/80.0
Last Closed: 2020-10-27 16:33:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6434 0 None open Bug 1872421: Added a few points of clarification to README 2020-08-25 16:49:55 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:33:27 UTC

Description Samuel Padgett 2020-08-25 16:49:41 UTC
Tracking Bugzilla to make some README updates post feature freeze. See https://github.com/openshift/console/pull/6434

From Regina:

"When both myself and another intern were attempting to follow the instructions for setting up the console for development for the first time, especially in the Frontend Development section, I noticed that we both got tripped up on the same things. Just wanted to make a few points of clarification for others so hopefully it's a little easier for folks who are trying to set it up for the first time."

Comment 3 Yadan Pei 2020-08-27 06:01:07 UTC
The README is updated with requested content added https://github.com/openshift/console/blob/master/README.md

Moving to VERIFIED

Comment 5 errata-xmlrpc 2020-10-27 16:33:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.